 body{
    background-image: url(bandeiraaustralia.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.textohistoria{
    background-color: rgba(2000,2000,2000,0.6);
    height: auto;
    width: 900;
    font-size: 30px;
    color: black;
    font-family: verdana;
    margin-left: 230px;
    text-align: justify;
    box-shadow: 4px 4px 8px black;
    border-radius: 60px;
    margin-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
}

.imageantiga{
    height: auto;
    width:auto;
    align-content: center;
    
}
.titulohistoria{
    font-size: 60px;
    background-color: deepskyblue;
    box-shadow: 4px 4px 8px black;
    border-radius: 60px;
    color: darkred;
    text-align: center;
}

.historicocopas{
    text-align: justify;
    
}

.titulos{
    font-size: 40px;
    background-color: deepskyblue;
     border-radius: 60px;
    box-shadow: 4px 4px 8px black;
    color: darkred;
    text-align: center;
}

.imgescandalo{
     height: auto;
    width:auto;
    text-align: justify;
    z-index: 99;
    float: left;
    border: transparent thin solid;
    padding: 5px;
    margin: 30px 220px 10px 0;
    max-width: 186px;
      
}

.imgrose{
     height: auto;
    width:auto;
    text-align: justify;
    z-index: 99;
    float: left;
    border: transparent thin solid;
    padding: 5px;
    margin: 50px 220px 20px -5;
    max-width: 186px;
      
}

.tabela{
    background-color: rgba(2000,2000,2000,0.6);    /* TR SAO LINHAS E TD SAO COLUNAS*/
    height: auto;
    width: 680px; 
    margin-left:  370px;
    margin-top: 60px;
    font-family: verdana;
    text-align: center;
    box-shadow: 4px 4px 8px black;

}

.titulotabela{
    font-size: 30px;
    
}

.infostabela{
    font-size: 20px;
}

tr {
  height: 0px;
}

td {
  width: 400px;
  border:1px solid black;
    text-align: center;
}

.fotostabela{
 width: 50px;}

.tituloescalacao{
    font-size: 70px;
    background-color: deepskyblue;
    width: 1000px;
    text-align: center;
    font-family: verdana;
    margin-left: 200px;
    margin-top: 30px;
    border-radius: 60px;
    box-shadow: 4px 4px 8px black;
    color: darkred;
    text-align: center;
}

.textoescalacao{
  background-color: rgba(2000,2000,2000,0.6);
    height: auto;
    width: 900;
    font-size: 30px;
    color: black;
    font-family: verdana;
    margin-left: 230px;
    text-align: justify;
    box-shadow: 4px 4px 8px black;
    border-radius: 60px;
    margin-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
}

.titulocraques{
    font-size: 60px;
    background-color: deepskyblue;
     border-radius: 60px;
    box-shadow: 4px 4px 8px black;
    color: darkred;
    text-align: center;
}

.rodape{
      background-color: rgba(2000,2000,2000,0.6);
    height: auto;
    width: 900;
    font-size: 15px;
    color: black;
    font-family: verdana;
    margin-left: 230px;
    text-align: center;
    box-shadow: 4px 4px 8px black;
    border-radius: 60px;
    margin-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
    
}

  
            .botaovoltar{
            padding-left: 30px;
               float: left;
               }

             .botaovoltar2{
            padding-left: 30px;
                 float: left;
               }

    